<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="tb_Find_Repl1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tb_Find_Repl1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tb_Find_Repl1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Find.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Find.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cm_Find.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cm_Find.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>129, 17</value>
  </data>
  <data name="cm_Find.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="mi_Find_Next.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="mi_Find_Next.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton8.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton8.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Replace.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Replace.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cm_Repl.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="cm_Repl.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>259, 17</value>
  </data>
  <data name="cm_Repl.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="mi_Replace_All.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="mi_Replace_All.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ImageList1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ImageList1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ImageList1.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="ImageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AABeMAAAAk1TRnQBSQFMAgEBGAEAAR0BAAEEAQABGAEAARgBAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABYAMAAcADAAEBAQABCAYAAUgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD//8A/wD/AP8A/wD/
        AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AC0ADQdIAAEEAfwB/gEEBgAB7AwAAQcBAAP5DgABBwH7AQcB
        +wEHAfsBBwH7AQcB+wEHAfsBBwH7JwABBAH8Af4B/AEEBgAB7Av/AQABBwMAAvkNAAH7AQcB+wEHAfsB
        BwH7AQcB+wEHAfsBBwH7AQcLAAMDDwAB7AgAAQQB/AH+AvwBAAHsBQAB7Av/AQABBwQAAfkNAAEHAfsB
        BwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsKAAEDAfoBAAH6AQMOAAHsBgcB/wEAAfwB/gL8AQAB7AYAAewC
        /wf8Av8BAAEHAwAD+QwAAfsBBwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsBBwkAAQMB+gEAAfsBAAH6AQMN
        AAHsBv8BAAH8Af4C/AEAAewHAAHsC/8BAAEHBAAB+Q0AAQcB+wEHAfsBBwH7AQcB+wEHAfsBBwH7AQcB
        +wgAAQMB+gEAA/sBAAH6AQMMAAHsAf8B7AMAAQQB/AH+AvwBAAHsCAAB7Av/AQABBxIAAfsBBwH7AQcB
        +wEHAfsBBwH7AQcB+wEHAfsBBwcAAQMB+gEABfsBAAH6AQMLAAHsAf8B7AL/AQcB7AH+AvwBAAHsAwcG
        AAHsAv8H/AL/AQAKBwUAAfsBBwH7AQABBwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsBBwH7BgABAwH6AQAH
        +wEAAfoBAw4AAewBBwH/AQcB/AEAAewD/wEHBgAB7Av/CgABBwUAAQcB+wEHAQAB+wEHAfsBBwH7AQcB
        +wEHAfsBBwH7AQcB+wEHBQABAwH6AQAJ+wEAAfoBAwkAAQYBBwIGAgAC7AEAAewE/wEHBgAB7Av/AQAI
        /wEAAQcFAAH7AQcB+wEAAQcB+wEHAfsBBwH7AQcB+wEHAfsBBwH7AQcB+wQAAQMB+gEAB/sBBAP7AQAB
        +gEDBQAB7AIHAf4CBwH+AQcBBgIAAewF/wEHBgAB7AL/B/wC/wEABP8C+QL/AQABBwUAAQcB+wEHAfsR
        AAEDAfoBAAj7AgQD+wEAAfoBAwMAAuwCBwH/AQcB/gEHAf4BBwEAAQcG/wEHBgAB7Av/AQAB+QL8AvkB
        /AL/AQABBwUAAfsBBwH7AQcBAAEHAfsBBwH7AQcB+wEHAQABBwYAAQMB+gEAA/sJBAP7AQAB+gEDAgAB
        7AEHAf8BBwH+AgcB/gEHAf4BBgEAAQcF/wEHBgAB7Af/AewEAAL5Af8C+QP/AQABBwEAAfsBBwH7AQAB
        BwH7AQcB+wEHBwABBwH7BgAB+gEABPsKBAP7AQAB+gIAAewBBwH+AQcB/wEHAf4BBwH+AQcBBgEAAQcF
        /wEHBgAB7AL/BPwB/wHsAf8BBwHsAv8D+QT/AQABBwEAAQcB+wEHAQAB+wEHAfsBBwH7AQcB+wEHAfsB
        BwH7AQcB+wEHBgAB+gEDAQAD+wkEA/sBAAEDAfoCAAHsAQcB/wEHAf4CBwH+AQcB/gEGAQABBwX/AQcG
        AAHsB/8B7AEHAewB/wP8AvkC/AL/AQABBwEAAfsBBwH7AQABBwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsB
        BwH7BwAB+gEDAQAI+wIEA/sBAAEDAfoDAAHsAQcB/gEHAf8BBwH+AQcB/gEHAQYBAAEHBf8BBwYAAewH
        /wLsBP8E+QP/AQABBwEAAQcB+wEHAQAB+wEHAfsBBwH7AQcB+wEHAfsBBwH7AQcB+wEHCAAB+gEDAQAH
        +wEEA/sBAAEDAfoEAALsAgcB/gIHAf4BBwEGAQABBwb/AQcGAArsBP8C+QH/AvkC/wEAAQcBAAH7AQcB
        +wEHFwAB+gEDAQAJ+wEAAQMB+gYAAewCBwH/AQcB/gEHAQYBAAHsAQcG/wEHDwAB7AL/AfwC+QP8AvkB
        /wEAAQcBAAEHAfsBBwH7AQAB+wEHAfsBBwH7AQcB+wEAAfsOAAH6AQMBAAf7AQABAwH6CAAC7AMHAewB
        AAIHBP8NAAH5BQAB7AP/AvkD/wL5Af8BAAEHAQAB+wEHAfsBBwH7BwAB+wEHDwAB+gEDAQAF+wEAAQMB
        +gwAAQcB7AEAAQcG/wHsAf8LAAH5BQAB7AL/AvkD/wHsBgABBwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsB
        BwH7EAAB+gEDAQAD+wEAAQMB+g4AAewI/wHsDAAC+QEAAfkCAAHsAv8C+QL8Af8B7AH/AQcB7AMAAfsB
        BwH7AQcB+wEHAfsBBwH7AQcB+wEHAfsBBxEAAfoBAwEAAfsBAAEDAfoPAAHsCAcOAAT5AQAB7Af/AewB
        BwHsJAAB+gEDAQABAwH6EAAJ7BAAAfkCAAHsB/8C7AYAAfsBBwH7AQcB+wEHAfsZAAP6LQAJ7GcAFOwI
        AAHsAfwB7AH/AfkB/wH5Af8B+QH/AfkC/wLsAQAB7AH/AQYD/gHsAwcD/gEGEAAL7AoAFuwHAAHsAfwB
        7An5AuwBAAHsAf8BBwEGA/4B7AMHA/4CBg4AC+wBAALsBwAY/gYAAewB/AHsAf8B+QH/AfkB/wH5Af8B
        +QLsAQAB7AH/AewBAAEGA/4B7AIHAewD/gEGAQICBBcABOwGABj+BgAB7AH8AewH+QLsAQAB7AH/AewC
        AAEBAwUB7AMDAQYD/gEGAQQB/AEECQAB7Ar/AQcG7AUAGP4GAAHsAfwB7AH/AfkB/wH5Af8B+QLsAQAB
        7AH/AewCAAH5AQED+QHsA/sBAwMGAQABBAH8AQQKAAvsAQAG7AQAGP4GAAHsAfwB7AX5AuwBAAHsAf8B
        7AIAAvkBAQP5AewD+wEDAQAD7AEDAgQOAAbsAQQCAAbsAwAY/gYAAewB/AfsAwAB7AIAAfkB/wH5BAEB
        AwP7AQMBAALsAQcB7AEAAQQNAAHsBgcD7AIEAQcE7AIACv4BAA3+BAAD7AH8BuwDAAHsAgAE+QEGA/4B
        AgIDAfsBAwEAAewCBwHsDwAB7Ab/BOwBBAXsAgAL/gEAA/4BAAT+AQAD/gIAA+wLAALsAQAB+QH/AfkB
        /wH5AQYD/gEGBQADBwHsAQABBA0AAewGBwXsAQQC7AEHAewCAAv+AQAC/gEABv4BAAL+AQAD7AIABvkD
        AALsAQAG+QEGA/4BBgEABQUD7AEAAQQBAAEDCwAB7Ab5AewBBAIGA+wBAALsAgAB/gEAAv4BAAb+AQAC
        /gEAAf4BAAL+AQAB/gEAAv4BBwHsAwAC/wH5BP8B+QH/AwAB+QH/AfkB/wH5Af8B+QEGA/4BBgEAAgUB
        +QEFAgAD7AEDAvsBAwsABuwDBAMGAewBBAHsAwAC/gIAAv4DAAL+AQAC/gEAAv4CAAL+AQAC/gLsAgAB
        /Ar5AgAH+QEAAQYC/gEGAQABAQL5AQUBAALsAQcB7AT7AQMLAAEBB/kBBAEGAQQBBgEEAewBBAIAAv4B
        AAj+AQAC/gEAAv4BAAP+AQAC/gHsAgAB7AH8Av8B+QT/AfkD/wIAAf8B+QH/AfkB/wH5AwADAwT5AQAB
        7AIHAewBAAL7AQMNAAEBAQYB7AUBAQUBBAEGAuwBAAHsAQAC/gIAAv4DAAL+AQAC/gEAAv4CAAL+AQAC
        /gMAAewB/Av5AgAG+QMABAMDBQEEAewDBwHsEwABAQTsAgYBBATsAQAB/gEAAv4BAAb+AQAC/gEAAf4B
        AAL+AQAB/gEAAv4EAAH8Av8B+QT/AfkD/wEBAgAB+QH/AfkB/wH5BQADAQMGBOwTAAPsBgcBAAPsAQAK
        /gMAAf4BAAb+AQAC/gQAAfwC/wH5BP8B+QP/AQECAAX8IQAD7AYHAQAE7AEAAv4BAAj+AQAD/gEABP4B
        AAP+BAAF/Af5AQEaAAIGCwAD7AYHAQAD7AMAC/4BAAz+BQAB/AEHAf8B/AP/AfkD/wEBAQABBxIAAQUE
        AAEGAv4CBggAA+wGBwEABOwDAAz+AQAL/gEHBQAB/AEHAfwH+RQAAwUCAAIGAv4CBgsABewCAAPsBAAY
        /gcAAvwD/wH5Av8VAAEFAvkBBQMAAgYJAAkHAewBAALsBQAY/ggABvwBBBUAAQEC+QEBDwAI/wEHAQAB
        7AYAGP4lAAIBEQAI7AkAFv9LABT/BwABBwcAAQcMABTsBAAT7B0AFOwDAAH/FewCAAH/FOwHABLsAgAB
        /xXsAQAC/wL8BPoOBwLsAv8B+QIHCvwGBwLsBgAS7AEAAv8U/gLsAv8C/AIHBfoLBwLsAv8C+QUHCfwD
        BwLsFgAC7AEAAv8C/gb8DP4C7AL/AQcC/AMHBfoJBwLsAv8BBwP5BQcC+wMHA/wCBwLsBQAQ/wEAAuwB
        AAL/Af4B/Ab7AfwB/gH8Cf4C7AL/AQcC/AYHA/oIBwLsAv8CBwf5AvsB+QMHAvwCBwLsBQAQ/wEAAuwB
        AAL/Af4B/AL7AvwC+wj8BP4C7AL/AQcC/AgHAvoFBwL8AuwC/wQHBfkC+wP5A/wCBwLsBQAC/wwBAv8B
        AALsAQAC/wH+AfwB+wH8BPsB/AH+AfwE/gH8BP4C7AL/AgcC/AgHAvoCBwT8AuwC/wkHAvsBBwP5AfwD
        BwLsBQAQ/wEAAuwBAAL/Af4B/AH7AfwC+wH8AfsB/Ab+AfwE/gLsAv8CBwL8CQcC+gP8AgcC7AL/BAcC
        +QMHAfsE/AL5AwcC7AUAEP8BAALsAQAC/wH+AfwC+wL8AvsB/AP+BvwC/gLsAv8C+QL8CQcB/AL6BAcC
        7AL/AwcD+QMHA/wDBwL5AgcC7AUAAv8MAQL/AQAC7AEAAv8B/gH8BvsB/AL+AfwG+wH8Af4C7AL/BfkH
        BwL8AQcC+gMHAuwC/wMHAvkCBwT8BQcC+QEHAuwFABD/AQAC7AEAAv8C/gb8A/4B/AH7BPwB+wH8Af4C
        7AL/AgcG+QMHAvwDBwL6AgcC7AL/AgcC+QEHBPwC+wUHAvkBBwLsBQAQ/wEAAuwBAAL/C/4B/AH7AfwC
        +wH8AfsB/AH+AuwC/wMHAvwF+QL8BQcD+gLsAv8CBwL5A/wCBwL7BgcC+QLsBQAC/wwBAv8BAALsAQAC
        /wv+AfwB+wP8AvsB/AH+AuwC/wMHAvwDBwL5AvwGBwL6AuwC/wEHAvkC/AQHAvsGBwL5AuwFABD/AQAC
        7AEAAv8C/gb8A/4B/AH7A/wC+wH8Af4C7AL/AwcC/AQHAvwD+QYHAuwC/wEHAvkB/AMHBvwEBwL5AuwF
        AAv/BewEAAL/Af4B/Ab7AfwC/gH8BvsB/AH+AuwC/wQHAvwDBwL8B/kCBwLsAv8B/AL5AwcI/AMHAvkC
        7AUACv8KAAL/Af4B/AH7AfwC+wH8AfsB/AP+BvwC/gLsAv8EBwL8AgcC/AUHBfkC7AL/AfwC+QEHA/wC
        BwL7AgcD/AL5AQcC7AUAAv8GAQL/AQAC/wEHAewFAAL/Af4B/AH7BPwB+wH8Bv4B/AT+AuwC/wQHAvwC
        BwL8CAcC+QLsAv8B/AL5A/wDBwL7AwcB/AP5AQcC7AUACv8BAAH/AQcB7AYAAv8B/gH8AfsB/AL7AfwB
        +wH8Bf4D/AP+AuwC/wQHAvwCBwL8CgcC7AL/AQcC+QH8BQcC+wMHA/kCBwLsBQAK/wEAAQcB7AcAAv8B
        /gH8AvsD/AH7CPwE/gLsAv8FBwT8CwcC7AL/AgcD+QQHAvsCBwP5AvwBBwLsBQAC/wYBAv8BAAHsCAAC
        /wH+AfwG+wH8C/4C7AL/BgcC/AwHAuwC/wMHBPkCBwL7AQcD+QEHAvwBBwLsBQAK/woAAv8C/gb8DP4C
        7AL/FAcC7AL/BQcE+QL7A/kFBwLsBQAK/woAAv8U/gLsAQAW/wIAFf8bABb/AwAU/wQAE/8dABT/DAAK
        7AQAGOwwAAvsBwAD7AMAAf8WAAHsBAAB7A4HKAABAgYGAQAE7AEAAf8WAAHsBAAB7A3/AQcIAAb7EAAB
        BQH9AfsE/QEFAQABAgEHAQIBBgH6BAYDAALsAf8GAAH/DAcB/wIAAewEAAHsDf8BBwgAAvsCAAL7EgAB
        BQHsBAUBAAHsAQcCAgH6Af4DBgEAAgYCAAH/BgAO/wIAAewEAAHsAf8G/AEABf8BBwgAAfsBAAL7AQAB
        +xIAAQUB+wP9AQAB7AEAAQcB+gEGA/oBBgEABAYBAAH/BgAB/wwHAf8CAAHsBAAB7Ab/AQcCAAL8Av8B
        BwgAAfsBAAT7EgABBQH7AQUFAAHsAfoCAgH6AgYBAAQGAQAB/wYADv8CAAHsBAAB7AH/BfwB7AH/AQAB
        7AL8Af8BBwgAAfsBAAL7AQAB+xIAAQUB+wP9AgAB7AEAAQcBBgH6AgYBAAEGAf4BBgH+AQYBAAH/DQAG
        BwH/AgAB7AQAAewF/wHsAgcBAwEAA/8BBwgAAvsCAAL7EgABBQH7AgUFAAH6AQcBBgH+AQYBAAL+AQYB
        /gEGAQAB/w0GAQAG/wIAAewEAAHsAf8E/AHsAgcBAwEAAvwB/wEHCAAG+xIAAQUB+wP9BQABBwECAf4B
        AAHsAv4BBgH+AQYBAAH/DgYFBwH/AgAB7AQAAewF/wEDAfsB/wHsAQAD/wEHFQAG+wUAAQUB+wMFBQAB
        BwIGAQAD/gEGAf4BBgEAAf8BAA0GAQAF/wIAAewEAAHsAf8E/AEDAfsB/wHsAQAC/AH/AQcVAAH7BAAB
        +wUAAQcB/wEHAuwFAAH/Af4BBwEAA/4BBgH+AQYBAAH/AQAOBgQHAf8CAAHsBAAB7AX/AQMB+wH/AewB
        AAP/AQcVAAH7AQAC+wEAAfsFAAEHAf8BBwLsBAAB7AIHAgYBAAIHAewBBwHsAQAB/wIADQYBAAT/AgAB
        7AQAAewB/wT8AQMB+wH/AewBAAL8Af8BBxUAAfsDAAL7BQABBwH/A+wKAAIHAewBBwHsAQAB/wIADgYD
        BwH/AgAB7AQAAewF/wEDAfsB/wHsAQAD/wEHFQAB+wEAAvsBAAH7BQABBwH/AwcGAAIHAewB/wEHAf8B
        7AEHAewBAAH/AwANBgEAA/8CAAHsBAAB7AH/BPwBAwH7Af8B7AEAAvwB/wEHFQAB+wQAAfsFAAEHAf8B
        7AcAAewC/wHsAgcB/wMHAQAB/wMADgYCBwH/AgAB7AQAAewF/wEDAfsB/wHsAQAD/wEHFQAG+wUAAQcC
        /wIHEAAB/wQAAwYHAAMGAQAC/wIAAewEAAHsBf8BAwH7Af8B7AEAA/8BBwgABvsSAAEHAf8B7AoAAQcB
        7AYAAf8EAA4GAQcB/wIAAewEAAHsBf8BAwH7Af8B7AEAA/8BBwgAAfsBAAL7AQAB+xIAAQcB/wMHCQAB
        BAYAAf8FAAMGBwADBgEAAf8CAAHsBAAG7AEDAgcB7AEABOwIAAH7BAAB+xIAAQcB/wMHCQABBwHsBQAB
        /wUADgYB/wIAAewKAAHsAv8B7A0AAfsBAAL7AQAB+xIAAQcC/wIHCgABBAUAAf8GAA0GAwAB7AoAAewC
        BwHsDQAB+wEAAvsBAAH7EgAEBwHsCgAB7AEHBAAB/xYAAewKAAIFAgENAAL7AwAB+xEAAQcB/wEHAuwB
        BwoAAQcB7AQAAf8WAAHsCgABAQH9AfkBAQ0ABvsiAAEEBAAX/wHsCgABAQEFAgEkABXsAwAV7DIAAf4D
        /A8EAvwC7AEAAfoDBg8EAgYC7DAAAf4E/AsHAewDBAP8AewB+gQGCwcB7AMEAwYB7BQCCAAS7AIAAf4E
        /AEHAwABBwH/AQcD7AEHAewDBAP8AewB+gQGAQcDAAEHAf8BBwPsAQcB7AMEAwYB7AECEwcBAAHsFwAB
        7AIAAf4E/AEHAwABBwH/AQcD7AEHAewDBAP8AewB+gQGAQcDAAEHAf8BBwPsAQcB7AMEAwYB7AECAgcH
        7AIABuwCBwEAAewGABD/AQAB7AIAAf4E/AEHAwABBwH/AQcD7AEHAewDBAP8AewB+gQGAQcDAAEHAf8B
        BwPsAQcB7AMEAwYB7AECCAcBAAL7AQAHBwEAAewGABD/AQAB7AIAAf4E/AsHAewDBAP8AewB+gQGCwcB
        7AMEAwYB7AECAgcF7AEAAvsB7AH7AQAE7AIHAQAB7AYAEP8BAAHsAgAB/hb8AewB+hYGAewBAgcHAQAB
        +wHsAvsB7AEABQcBAAHsBgAQ/wEAAewCAAH+FvwB7AH6FgYB7AcCAQAB+wHsAvsB7AL7AQAEAgEAAewG
        ABD/AQAB7AIAAf4E/A8AA/wB7AH6BAYPAAMGAewBAAECBewBAAHsAvsB7AL7AewB+wEABOwHABD/AQAB
        7AIAAf4D/AEAD/8BAAL8AewB+gMGAQAP/wEAAgYB7AIAAQID7AEAAewC+wHsAvsB7AL7AewBAATsBgAQ
        /wEAAewCAAH+A/wBAAH/DQIB/wEAAvwB7AH6AwYBAAH/DQIB/wEAAgYB7AMAAwIBAAL7AewC+wHsAvsB
        7AL7AQADAgYAEP8BAAHsAgAB/gP8AQAB/w36Af8BAAL8AewB+gMGAQAB/w36Af8BAAIGAewHAAH7AewC
        +wHsAvsB7AL7AewB+wkAEP8BAAHsAgAB/gP8AQAP/wEAAvwB7AH6AwYBAA//AQACBgHsBgABBAHsAvsB
        7AL7AewC+wHsAvsJABD/AQAB7AIAAf4D/AEAAf8B+QP/AfkB/wP5Af8D+QH/AQAC/AHsAfoDBgEAAf8B
        /AP/AfwB/wP8Af8D/AH/AQACBgHsBQABBAH+AQQBAAHsAvsB7AL7AewC+woAC/8F7AEAAewCAAH+A/wB
        AAH/AfkD/wH5Af8B+QP/AfkD/wEAAvwB7AH6AwYBAAH/AfwD/wH8Af8B/AP/AfwD/wEAAgYB7AUAAQQC
        /gEEAQAB+wHsAvsB7AH7DAAK/woAAf4D/AEAAf8C+QL/AfkB/wH5A/8D+QH/AQAC/AHsAfoDBgEAAf8C
        /AL/AfwB/wH8A/8D/AH/AQACBgHsBQABBAH+AvwBBAEAAvsB7A4ACv8BAAL/AQcB7AUAAf4D/AEAAf8B
        +QP/AfkB/wH5A/8B+QP/AQAC/AHsAfoDBgEAAf8B/AP/AfwB/wH8A/8B/AP/AQACBgHsBQAB/gL8AwQR
        AAr/AQAB/wEHAewGAAH+A/wBAAH/A/kB/wH5Af8B+QP/A/kB/wEAAvwB7AH6AwYBAAH/A/wB/wH8Af8B
        /AP/A/wB/wEAAgYB7AQAAf4B/AQEEgAK/wEAAQcB7AcAAf4D/AEAD/8BAAL8AewB+gMGAQAP/wEAAgYB
        7AMAAf4B/AEEFgAK/wEAAewIAAH+A/wBAA/7AQAC/AHsAfoDBgEAD/0BAAIGAewCAAH+AfwBBBcACv8K
        AAH+A/wBAA/7AQAC/AHsAfoDBgEAD/0BAAIGAewCAAH8AQQYAAr/CwAB/gL8EQAB/AHsAgAB+gIGEQAB
        BgHsMwAU/gQAFPpVAAHsRwADBRUAAewB/gEGCwAB/xXsAgAB/xXsCwABBQH/AgcBBRQAAewB/gMGCQAB
        /xQHAewCAAH/FAcB7AkAAgUC/wIHAewBBRMAAewB/gUGBwAB/wEHAvoJBwEBBvkBAQHsAgAB/wEHAv4J
        BwEBBvkBAQHsCAABBQT/BAcBBRIAAewB/gcGBQAB/wEHAvoJBwMBAgADAQHsAgAB/wEHAv4JBwMBAgAD
        AQHsBgACBQP/AQcCAAQHAQURAAHsAf4IBgQAAf8OBwEAAv4BAAIHAewCAAH/DgcBAAL6AQACBwHsBQAB
        BQP/AgcBAAIFAQAEBwEFEAAB7AH+CQYDAA7/AQAE/gEAAQcB7AIADv8BAAT6AQABBwHsAQAEBQP/AQcC
        AAQFAQAEBwEFDwAB7AH+CQYRAAb+EgAG+gMAAQUBAAP/AgcBAAcFAQAEBwEFCwAE7AH+CQYQAAj+EAAI
        +gIAAQUBAAL/AQcCAAkFAQAEBwEFCgAE7AH+CQYRAAb+EgAG+gMAAQUBAAIHAQAEBQH7BwUBAAQHAQUH
        AAEFAQAE7AH+AQYCAAYGEgAE/hQABPoEAAEFAwAEBQL7CAUBAAMHCAAB+QEFBOwB/gEGAQcBAAYGAgAB
        7A0EAgAE/gQAAewNBAIABPoGAAHsEAUBAAIHAgAGBQL5AQUD7AH+AQYB7AEABgYCAAHsAQQKAwIEAgAE
        /gQAAewBBAoDAgQCAAT6BgABBQHsBwUD+wYFAQABBwIACfkBBQLsAf4JBgIAAewBBAEDCfsCBAIABP4E
        AAHsAQQBAwn9AgQCAAT6BwABBQHsCAUD+wUFAwAJ+QEFAuwB/gkGAgAB7AH8AQMJ+wIEAQAB/AT+BAAB
        7AECAQMJ/QIEAQABAgT6CAABBQHsCQUC+wUFAgAI+QEFA+wB/gkGAgAB7AH8AQMJ+wIEAvwBBgP+BAAB
        7AECAQMJ/QIEAgIBBgP6CQABBQHsBAUB+wMFAvsGBQcAAfkBBQTsAf4JBgIAAewB/AEDAfwI+wEEBPwB
        BgH+AQYEAAHsAQIBAwECCP0BBAQCAQYB+gEGCgABBQHsAwUF+wUFCQABBQEABOwB/gkGAgAB7AH8AQMB
        +wL8BPsI/AEGAfwEAAHsAQIBAwH9AgIE/QgCAQYBAgsAAQUB7AQFAvsFBQwABOwC/ggGAgAB7AH8AwAH
        /ALsAv8D/AUAAewBAgMABwIC7AL/AwINAAEFAewIBQ4ABuwC/gYGAgAB7AL8AwcF/AHsAv8E/AYAAewC
        AgMHBQIB7AL/BAIPAAEFAewGBQ8ACOwC/gQGAgAB7AL8A/8EBwH/AwQKAAHsAgID/wQHAf8DBBQAAQUB
        7AMFEQAK7AL+AgYCAAHsAvwD/wEHAf8CAAH/AwQKAAHsAgID/wEHAf8CAAH/AwQVAAEFAewBBRIADOwB
        /gEGAgAB7AL8A/8BBwH/AgAB/wMECgAB7AICA/8BBwH/AgAB/wMEOgAO7AoADuwKAAFCAU0BPgcAAT4D
        AAEoAwABYAMAAcADAAEBAQABAQYAAQkWAAP//wD/AEMAAv8BHwHAAQEC/wGAAQEE/wH+AQ8BgAEBAR8B
        /wIAAf8BxwL/AfwBDwGAAQEBzwH/AgAB/wGDAf8B8AEAAQ8BgAEBAe8B/wIAAf8BAQH/AfABAAEfAYAB
        AQHHAf8CAAH+AQAB/wHwAQABPwGAAQEB7wH/AgAB/AEAAX8B8AEAAQ8BgAEBAf8B+AIAAfgBAAE/AfAB
        AAEPAYACAAHwAgAB8AEAAR8B8AEAAQ8BgAIAAfACAAHgAQABDwHAAQABDwGAAgAB8AIAAcABAAEHAYAB
        AAEPAYACAAHwAQABAQGAAQABAwIAAQ8BgAIAAYABAAEPAgABAQIAAQ8BgAQAAQ8CAAEBAgABDwGABAAB
        DwIAAQECAAEPAYAEAAEPAYABAAEDAgABDwGABAABDwHAAQABBwIAAQ8BgAQAAR8B4AEAAQ8BgAEAAQ8B
        /wHAAwAB/wHwAQABHwHAAQABHwH3AcADAAH/AfgBAAE/AfABAAE/AfcBwAEBAgAB/wH8AQABfwH8AQAB
        fwHyAcABAwIAAf8B/gEAAf8B/AEAAf8B+AFAAQcCAAL/AQEB/wH8AQEB/wH+AcABDwGAAT8C/wGDBf8B
        wAEfAcABfwL/AccB/wEAAQ8B/wHwAQAB/wHAAQABAwH8AwABBwH/AeABAAF/AYABAAEBAfwDAAEDAf8B
        wAEAAT8DAAH8AwABAQH/AgABHwMAAfwEAAH/AgABDwMAAfwEAAF/AYABAAEHAwAB/AQAAX8B4AEAAQMD
        AAH8BAABfwHwAQABAQMAAfAEAAF/AfABAAEBAwABwAQAAX8B8AEAAQEDAAGABAABHwHwAQABAQgAAQ8B
        8AEAAQEIAAEHAfwBAAEBBgABwAEAAQ8B/wgAAeABAAEfAf8BwAQAARACAAHwAQABfwH/AYAEAAEQAgAB
        +AEAAfMB/wUAARABAAEfAf8B+wHhAf4BAAEBAwABGAEAAR8B/wHxAYAB/AEAAQMDAAEcAQABPwH/AeAB
        gAH4AQABBwMAAY4BAAE/Af8B4AFBAfgBAAEPAwABxwEAAX8B/wHgAeMB/AEAAR8DAAHjAfgC/wHxAf8B
        /gEAAT8BgAEAAQEB8AEBAv8B+QL/AQABfwHAAQABAwH4AQMB/wHAAQABAwHAAQABBwP/AcABAAEDAYAB
        AAEBAYABAAEDAfgBAAEBAYABAAEBBQABAQH4AQABAQgAAQEB4AEAAQEIAAEBAeABAAEBCAABAQHgAQAB
        AQgAAQEB4AEAAQEIAAEBAeABAAEBCAABAQHgAQABAQgAAQEB4AEAAQEIAAEBAeABAAEBCAABAQHgAQAB
        AQgAAQEB4AEAAQEIAAEBAeABAAEBCAABAQHgAQABBwgAAQEB4AEAAQcIAAEBAeABAAEPCAABAQHgAQAB
        HwgAAQEB4AEAAT8IAAEBAeABAAF/CAABAQHgAQAB/wgAAQEB4AEBAf8DAAGAAQABAQGAAQABAwHgAQMB
        /wGAAQABAQHAAQABAwHAAQABBwP/AcABAAEDAf8BwAEPAwAB8AEAAQ8BgAF/Af8CAAEHAX8B/wH+AfAB
        AAEPAYABPwH/AgABAQF+AQABBgHwAQABDwGAAT8B/wMAAXwBAAECAfABAAEPAYABPwH/AcACAAF8AQAB
        AgHwAQABDwGAAT8B/wHAAgABfAEAAQIB8AEAAQ8BgAE/Af8BwAFAAQABfAEAAQIB8AEAAQ8BgAE/Af8B
        wAFAAQABQAEAAQIB8AEAAQ8BgAE8AQMBwAFgAwABAgHwAQABDwGAATwBAQHAAXADAAECAfABAAEPAcAB
        PAEBAcABcAEAAUABAAECAfABAAEPAfkB/AEBAcABcAEAAUABAAECAfABAAEPAfgBAAEBAcABYAEAAWAB
        AAECAfABAAEPAfgBAAEBAcABYAEAAWABAAECAfABAAEPAf8B/AEBAcABeAEAAXABAAECAfABAAEPAYAB
        fAEBAcABcAEAAXABAAECAfABAAEPAYABPAEBAcABcAEAAXgBAAECAfABAAEPAYABPgEBAcABfwE/AXgB
        AAECAfABAAEPAYABPwHPAcABfwG/AXwBAAECAfABAAEfAYABPwHPAcABfwGfAXwBAAECAf8BwQH/AYAB
        AAEPAcABfwHfAX4BAAEGAf8BwQH/AYABAAEPAcABfwHPAX8BVQFeAf8BwQH/AYABPwH/AYABfwHPAX8B
        /wH+Af8BwQH/AYABPwH/AQABPwHvAwAB/wHBAf8BwAE/Af8BwAEAAQEBwAEAAQEG/wGAAgABgAIAAYAB
        AAEHA/8IAAEDAfABAAEDCAABAQHgAQABAwgAAQEB4AEAAQMIAAEBAeABAAEDCAABAQHgAQABAwgAAQEB
        4AEAAQMIAAEBAeABAAEDBgABgAEAAQEB4AEAAQMGAAHAAQABAQHgAQABAwYAAeABAAEDAeABAAEDBgAB
        +AEAAQ8B4AEAAQMGAAH4AQABDwHgAQABAwYAAfABAAEfAeABAAEDBgAB8AEAAT8B4AEAAQcGAAHwAQAB
        /wHgAQABDwYAAfABAwH/AeABAAEfBgAB4AEPAf8B4AEAAT8GAAHAAT8B/wHgAQABfwYAAYMC/wHgAQAB
        /wYAAYcC/wHgAQEB/wGAAQABAQGAAQABAQHPAv8B4AEDAf8BwAEAAQMBwAEAAQMH/wHjAv8B4wH/AYAB
        AAEBAYABAAEBAf8BwQL/AeAB/wYAAf8BAAL/AeABPwYAAf4BAAF/Af8B4AEPBgAB+AEAAT8B/wHgAQMG
        AAHwAQABHwEAAeABAQYAAcABAAEPAf4B4AEBCAABBwH+AQABAQGAAQABAQGAAQABAQIAAQMB/gEAAQEB
        /wH4AQEB/wH4AQECAAEBAf4BAAEBAf8B/AEDAf8B/AEDAwAB/AEAAQEB/wH+AQcB/wH+AQcCAAEBAfwB
        AAEBAQABAgEHAQABAgEHAYABAAEBAgABAQEAAQIBBwEAAQIBBwHAAQABAQIAAQEBAAECAQcBAAECAQcB
        4AEAAQECAAEBAQABAgEHAQABAgEHAfABAAEBAgABAQIAAQcCAAEHAfgCAAH8AQABAQIAAQ8CAAEPAfwB
        AAEBAfwBAAEBAgABDwIAAQ8B/gEAAQcB/gEAAQECAAEfAgABHwH/AQABDwH+AQABAQIAAT8CAAE/Af8B
        gAE/Af4BAAEBAQABAwH/AQABAwL/AcABfwH+AQABAQEAAQMB/wEAAQMC/wHhAf8B/gEAAQEBAAEDAf8B
        AAEDAv8B8wH/Af4BAAEBAQABAwH/AQABAwH/FgAL
</value>
  </data>
  <data name="tb_Find_Repl2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tb_Find_Repl2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tb_Find_Repl2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Find_Next.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Find_Next.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton17.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ToolBarButton17.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Exit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="tbb_Exit.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel5.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="Panel5.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="Panel5.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>10, 10</value>
  </data>
  <data name="Panel5.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="Panel5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ReplaceWord.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="ReplaceWord.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="ReplaceWord.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="searchWord.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="searchWord.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="searchWord.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>10, 10</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.Name">
    <value>Find_Repl</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Assembly</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBgQAAEABADoAQAAFgAAACgAAAAYAAAAMAAAAAEABAAAAAAAgAEAAAAAAAAAAAAAEAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAATOQAAAAAAAAAAAAEzsQAAAAABwAAAABM7MBwAAAAB4iIiP
        DOzAcAAAAAB////wzswHAAAAAAB/cABM7MBwAAAAAAB/f/h+zAeIgAAAAAAAAHj4wH//gAAAAABoZgB3
        B///gAAAB4jojoYAf///gAAAd4j46OgI////gAAAePjojo5gj///gAAAeOj46Ohgj///gAAAePjojo5g
        j///gAAAeOj46Ohgj///gAAAd4jojoYI////gAAAB4j46GB4////gAAAAHeIhwiP//AAAAAAAAAIcI//
        //fwAAAAAAAAf/////cAAAAAAAAAeIiIiIAAAAAAAAAAd3d3d3AAAAAAAAAAAAAAAAAAAAAA//8fAP/+
        DwD//A8A8AAPAPAAHwDwAD8A8AAPAPAADwDwAA8AwAAPAIAADwAAAA8AAAAPAAAADwAAAA8AAAAPAAAA
        DwCAAA8AwAAfAPAAPwD8AH8A/AD/APwB/wD///8A
</value>
  </data>
</root>